﻿@charset "utf-8";
@media (min-width: 576px){
    .navbar .small-btn-box ul {
        margin: 0;
    }
}
@media (min-width: 768px) {

}
@media (min-width: 991px){
    .navbar .small-btn-box ul {
    }
}
@media (min-width: 1300px){
    .wid-float-section,
    body.scroll-down .wid-float-section.mobile-animate {
        position: fixed;
        left: auto;
        right:0.5%;
        bottom: 15%;
    }
	.main .side {
        margin-bottom: 0;
    }
}
@media (max-width: 1499px){
    .navbar .flex-navBox {
        padding-left: 10px;
        padding-right: 10px;
    }
    .bsnav-mobile.full.in .navbar {
        background: rgba(0, 0, 0, 1);
    }

    .bsnav-mobile.full .navbar-nav .nav-item .nav-link {
        color: #fff;
        padding: 15px 0;
    }
    .is_scroll .bsnav-mobile.full.in .navbar-mobile-wrapper .navbar-brand {
        margin: 5px auto;
    }
    .footer .container {
        max-width: 100%;
    }
    .footer .width_1600 {
        max-width: 98%;
    }
    .header .navbar .navbar-brand, #logo {
        /*width: 250px !important;*/
        height: contain !important;
    }
    .header .navbar .container {
        max-width:100%;
    }
    .slick .slick-prev {
        left:-10px;
    }
    .slick .slick-next {
        right:-10px;
    }
    .p_son {
        padding-left:0;
    }


}
@media (max-width: 1399px) {
    .header .navbar .navbar-brand, #logo {
        /*width:200px !important;*/
        height:contain;
    }
    .slick .slick-prev {
        left:0;
    }
    .slick .slick-next {
        right: 0px;
    }

}
@media (max-width: 1299px) {
	body.home.is_scroll .navbar .container{
		margin-bottom: 20px;
	}
    .is_scroll .header .navbar .container {
        margin: 0 0 20px;
    }
    .header .navbar {
        padding:0 10px;
    }
    .header .navbar .navbar-brand, #logo {
    }
    .header .navbar .small-btn-box {
        /*position:absolute;
        top: 25px;
        right:0px;*/
    }
    .header .navbar-collapse {
        margin: 0;
        position:relative;
        right: 0px;
        top: 0;
    }
	.wid-float-section{
		bottom:15%;
		right: 8px;
	}
    .width_1600 {
		width:100%;
    }
    .about_word {
        width:95%;
    }
    .f-company {
        letter-spacing:0;
        font-size:18px;
    }
	
}
@media (max-width: 1199px) {
    .header .navbar {
        padding:0;
    }
    .header .navbar-nav .nav-link {
        padding: 10px 8px;
    }
    .is_scroll .header .navbar.nav-big-wrapper .navbar-brand {
        transition: width .5s;
    }
    .header .navbar .small-btn-box {
    }
	.footer .copyrights {
		display:block;
		text-align: center;
	}
    .footer .powered {
		display:block;
        padding: 8px 0;
		text-align: center;
    }
	.wid-float-section {
        bottom: 15%;
    }
    
    .header .navbar .container,
    .footer_content .container {
        max-width: 100%;
    }
    .footer-info {
        margin:0;
    }
    .about_Rword {
        margin-top:0px;
    }
    .home_ptype {
        margin:0 0 50px;
    }
    .btn.btn-secondary, .btn.btn-primary {
        padding: 5px 20px;
        width: 100%;
    }	
}
@media (max-width: 991px) {
	.header .navbar .navbar-brand {
        margin: 0 auto;
		transition: width .5s;
    }
    .member.login #geLoginBtn {
        font-size: 14px;
    }
	.header .navbar .container {
        flex-direction: column;
        align-items: start;
    }
	.is_scroll .header .navbar{
		padding: 0 0 15px;
	}
	
    .login .flex-item {
        text-align: left;
    }
    .login .btn-secondary,
    .login .btn.btn-primary {
		width: 100%;
        margin-bottom: 7px;
        padding: 5px 0;
        /*padding: 9px 20px;
        width: 100%;
		margin-top:5px;*/
    }
    .member .frame-small-box {
        width: auto;
    }
    .navbar .small-btn-box ul {
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        width: auto;
    }
    .navbar .small-btn-box ul li:first-child::after{
        top:19%;
    }
    .wid-float-section {
        bottom:0;
        right:0;
    }
	.wid-float-section ul {
        background: #10347e;
		padding: 10px 0;
    }
    .wid-float-section ul li a{
        margin:0;
    }
    .footer .footer-info {
        margin: 0;
    }
    .header .navbar .small-btn-box {
        /*position: absolute;
        right: 0px;
        top: 0px;*/
    }
    .navbar .small-btn-box ul {
        margin: 0;
    }

    .header .navbar-nav .nav-link {
        padding: 5px 10px;
    }
    .sideNavBtn .btn.btn-primary {
		width: auto !important;
        /*padding: 5px 10px;
        font-size: 14px;*/
    }
	.footer_left{
		margin:20px auto;
	}
    .is_scroll .header .navbar .small-btn-box {
        margin: 0;
    }
	.copyright_flex{
		flex-direction: column;
        text-align: center;
	}
	.is_scroll .header .navbar-collapse {
		padding-bottom: 10px;
	}
    .footer_content .container div > .row {
        flex-direction: column;
        align-items:center;
    }
    .footer .footer-flex > .col-md-6 {
        width: 100%;
    }
	.main .side {
        margin-bottom: 30px;
    }
	.section .container,
	.main .container {
        max-width: 100%;
    }
	.member .col-form-label{
		text-align:left;
	}
	body.scroll-down .wid-float-section.mobile-animate{
		bottom:0;
	}
	.wid-float-section .mobile_btn{
		display:block !important;
	}
	.small-btn-box ul.mobile_list{
		display:none;
	}
    .nav-brand-wrapper {
        text-align:initial;
    }
    .inquiry_word,
    .cart-drop-box a.nav-cart-info-btn::after {
        display: none;
    }
    .inquiry_icon {
        display: block;
    }
    .cart-drop-box a.nav-cart-info-btn {
        width: 35px;
        height: 35px;
        border-radius: 99em;
        padding: 0;
        line-height:initial;
        display:flex;
        justify-content:center;
        align-items:center;
    }
    .nav-cart-info .cart-drop-box .count {
        left:23px;
    }

    .about_flex{
        flex-direction: column;
        align-items: center;
        margin-top:0;
    }
    .p-flex {
        margin-top: 0;
    }
    .about_Rword {
        width: auto;
        padding: 0 25px;
    }
    .about_word,
    .p_left{
        width: 100%;
    }
    .p_left br{
        display:none;
    }
    .home_about .more-btn-area {
        text-align: center;
    }
    .title-flex {
        flex-direction: column;
    }
    .p_right {
        width: 100%;
        padding: 40px 15px;
    }
    .ptype_box {
        width: auto;
    }
    .footer-info .col-md-2,
    .footer-info .col-md-3,
    .footer-info .col-md-4 {
        width: 100%;
        margin: 0 auto 30px;
    }
    .f-info-box {
        align-items: center;
    }
    .other_link {
        align-items: center;
    }
}
@media (max-width: 767px) {
    .nav-brand-wrapper {
        text-align: left;
    }
    .member .frame-small-box .h2 {
        margin-bottom: 0;
    }
    .banner .item.slick-active .banner_tit .ba_aox.aos-animate,
    .banner .bannerImgBox.oneMode .item .banner_tit .ba_aox.aos-animate {
        top: 10px;
    }
    .login .flex-item:nth-child(3) a {
        width: 100%;
		margin-bottom: 7px;
		padding: 5px 0;
    }
    .login .flex-item:nth-child(3) {
        width: 100%;
        /*margin-top: 10px;*/
    }
	.login .flex-item:nth-child(2) a {
		margin-bottom: 7px;
	}
    .login .btn-area {
        flex-wrap: wrap;
        margin-top: 0 !important;
    }
    .login #lineLoginBtn {
        display: block;
    }
   .login #geLoginBtn {
        margin: 10px 0;
        display: block;
    }
   
    .contact .map-box {
        padding-right: 0;
        margin-bottom: 30px;
    }
    .list-creative .list-terms {
        padding-left: 15px;
    }
	body .article-grid .item .info .title{
		padding-bottom:0;
	}
    .order .frame-border {
        padding: 20px!important;
    }
    .order .mainSection .cart-box .pay-box {
        width: 100%;
        margin-top:20px!important;
    }

    .order .mainSection .cart-box .cart-list {
        width: 100%;
  
    }
    .faq .accordion-list .st {
        top: 16px;
    }
    .faq .accordion-list .accordion-list-header .btn-link {
        font-size: 14px;
    }
    .faq .h2 {
        margin-bottom: 70px;
    }
    .faq .h2 .btn.btn-primary {
        padding: 6px 10px;
    }
    .btn.btn-secondary, .btn.btn-primary {
       padding: 10px 12px;
       margin-bottom: 10px;
         /*font-size: 14px;*/
    }
    .member-function-box .item .pic > .icon {
        font-size: 20px;
    }
    .member .member-function-box .item > a .info {
        padding-top: 0px !important;
    }
    .member-function-box .item > a {
        /*font-size: 14px;*/
    }
    .gallery-list .item .title {
        margin-bottom: 0;
    }
    .gallery-list.cover.hov-cart .btn-box .btn .icon {
        font-size: 12px;
        padding-bottom: 9px;
    }
    .news.show .breadcrumb-section {
        margin-bottom: 30px !important;
    }
    .breadcrumb {
        transform: translateY(0);
        background: #090909;
    }
    .breadcrumb-section{
        margin-bottom:0!important;
        display:none;
    }
    .home_news .article-grid.info-absolute .item .pic img {
        height: 100% !important;
        width: 100% !important;
    }
    .article-grid.info-absolute .item .pic .d-flex{
        flex-wrap:wrap;
    }
    .navbar .small-btn-box a.btn-search i {
        background: url(../images/all/search2.svg)no-repeat;
  
    }
    .news .article-grid.ar-img .item .info {
        height: auto;
        padding: 20px;
    }
    .order.show .page-box .page-item:first-child .page-link, .product.show .page-box .page-item:first-child .page-link, .news.show .page-box .page-item:last-child .page-link {
        padding: 9px 5px;
        width: 130px;
    }
    .news .article-grid.ar-img .item .info {
        height: auto;
        padding: 10px 0px;
    }
    h3.h1,
	.h2 {
        font-size: 50px;
   
    }
    .main {
        margin-top: 0px;
        padding-bottom: 0px;
    }
    .container .ezshare-box {
        margin: 20px 0;
    }
    .rwd-table.mob-mode td:before {
        font-weight: bold;
        color: #000;
    }
    .wid-float-section ul li a .num {
        min-width: 15px;
        height: 15px;
        align-items: center;
        display: flex;
        justify-content: center;
        right: 19px;
    }
    .navbar .small-btn-box a.btn-search {
        /*padding-left: 57px;*/
    }
    .form-control {
        font-size: 14px;
    }
    .nav-search-li .nav-search-box .search-area {
        width: auto;
        top: 55px !important;
    }
    .wid-float-section ul li a .icon {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .footer .gotop a:before {
       /* width: 11px;
        height: 4px;
        top: 9px;
        background-size: cover;*/
    }
    .footer .gotop a {
        /*width: 45px;
        height: 45px;
        padding-top: 0;*/
      
    }
    .footer .footer-info {
        position: relative;
        padding-bottom: 0;
    }
    .header .navbar .nav-share-btn-area li.b2{
        display:none;
    }

    .header .navbar .nav-share-btn-area li.icon_l a {
        width: 122px;
        height: 40px;
        padding-top: 3px;
    }
    .header .navbar .nav-share-btn-area li.icon_p a,
    .header .navbar .nav-share-btn-area li.icon_t a,
    .header .navbar .nav-share-btn-area li.icon_y a,
    .header .navbar .nav-share-btn-area li.icon_i a,
    .header .navbar .nav-share-btn-area li a,
    .header .navbar .nav-share-btn-area li.icon_f a {
        font-size: 16px;
        color: #000;
        /*background-color: #cacaca;
          border-radius: 50%;
        */
        width: 34px;
        height: 34px;
        display: block;
        text-align: center;
        padding-top: 0px;
    }
    .header .navbar .nav-share-btn-area {
        /*display: flex;
        position: relative;
        bottom: 0px;
        top: unset;
        right: unset;
        justify-content: center;
        width: auto;*/
    }
    .bsnav-mobile .navbar-nav .nav-item .navbar-nav  li{
       padding-bottom:0;
    }
    .bsnav-mobile.full .navbar-nav .nav-item .navbar-nav li ul li a {
        border-bottom: none;
        padding-bottom: 0;
        padding-left: 12px;
    }
    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link:hover {
        background: #10347e;
        color:#fff;
    }
    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link {
		padding: 7px 0;
        font-size: 15px;
        color: #fff;
		display: block;
        width: auto;
        margin-bottom: 10px;
        border-bottom:none;
    }
    .bsnav-mobile .navbar-nav .nav-item .navbar-nav {
        /*background: unset;*/
        margin: 0;
    }
    .bsnav-mobile .navbar-nav .nav-item {
		width: 100%;
        /*padding-bottom: 20px;*/
    }
    .bsnav-mobile .navbar-nav .nav-item .nav-link {
        border-bottom: none;
    }
    .header .navbar .small-btn-box {
        margin: 0 10px 0 0;
        position: static;
    }
    .header .navbar .container {
        flex-direction: row;
        align-items: center;
    }
    .top_searchbox {
        position: absolute;
        margin-right: 0;
        margin-top: 0px;
        right: 65px;
		top: 16px;
    }
    .navbar-toggler .navbar-toggler-icon, .navbar-toggler .navbar-toggler-icon::after, .navbar-toggler .navbar-toggler-icon::before {
        height: 2px;
        margin-right: 0;
        background-color: #fff;
        background-image:none;
    }
	.navbar > .container{
		max-width:100%;
	}
    .navbar .small-btn-box {
        margin-right: 0px;
    }
    .navbar .small-btn-box ul {
        margin-right: 0px;
    }
    .bsnav-mobile.full .navbar-nav .nav-item .nav-link {
     
    }
    .bsnav-mobile .navbar-nav .nav-item .nav-link{
        color:#fff;
    }
    .bsnav-mobile .navbar-nav {
        margin-top: 20px;
        margin-left: 0px;
        align-items: center;
    }
    .bsnavclose.close-btn.active img {
        /*width: 36%;*/
        margin: 0 auto;
        display: table;
        padding-top: 0px;
     }
    .bsnavclose.close-btn.active {
        /*background-color: #000;
        border-radius: 50%;
        width: 40px;
        height: 40px;*/
        top: 10px;
        right: 10px;
    }
    .bsnav-mobile.in {
        z-index: 100;
    }

    .header .bsnav-mobile .navbar {
    /*  background: #2b2b2b;
        border-top: 5px solid #63707d;
        border-bottom: 5px solid #63707d;*/
    }
    .bsnav-mobile.full.in .navbar {
        background: #000;
        justify-content: unset;
    }
    .bsnav-mobile.full .navbar-nav .nav-item .navbar-nav {
        background: #3da3f9;
    }
	.footer .footer-info .footer_right{
		margin:0 auto;
		text-align:center;
	}
    .btn-group.lang > a.btn.btn-primary span {
        display:none;
    }
    .btn-group.lang > a.btn.btn-primary {
        width: 40px;
        height: 40px;
    }
    .footer .social-box {
        margin:10px 0;
    }
    .home_news .slick-multi-cusarrow .slick-btn .slick-arrow {
    }
    .home_news .slick-multi-cusarrow .slick-btn .btn-prev {
        left: -10px;
    }
    .home_news .slick-multi-cusarrow .slick-btn .btn-next {
        right: -10px;
    }
    .navbar .flex-navBox {
        padding:0;
    }
    .h3 {
        font-size:30px;
    }
    .article-grid.info-absolute .item {
        /*padding:10px 0;*/
    }
    .footer .social-box ul li {
        margin:0 5px;
    }

	.header .navbar .navbar-mobile-wrapper .navbar-brand {
        margin: 10px auto;
    }
    .navbar .small-btn-box ul {
        position: relative;
    }
    .header .btn-group.lang .dropdown-item {
        /*line-height: normal;
        padding: 0px 10px;*/
    }
    .is_scroll .header .navbar .small-btn-box {
        margin:0 10px 0;
    }
    .navbar .small-btn-box ul li:first-child::after {
        top: 0;
        right: 37px;
    }
    .banner {
        /*margin-top: 60px;*/
    }
    .header .navbar {
        padding: 0;
    }
    .bsnav-mobile .navbar .navbar-mobile-wrapper {
        height: 100%;
    }
    .small-btn-box .navbar-mobile {
        opacity:0;
    }
    .small-btn-box .navbar-mobile.mobile_list {
        display: none;
    }
	.form-control-small.w1{
		width: 20%;
	}
	.form-control-small{
		width: inherit;
	}
	.tab-area.tab-accordion .tab-accordion-header{
		font-size:16px;
		font-weight:bold;
	}
	.member .btn.btn-txt02,
	.member .btn.btn-txt{
		width:100%;
	}
	.member .btn.btn-txt{
		/*margin:7px auto 0;*/
	}
	.member .order_box1 {
		order: 2;
	}
	.member .order_box2 {
		order: 1;
	}
	.member .section .container,
	.member .main .container {
        max-width: 100%;
    }
	.section .container,
	.main .container {
        max-width: 100%;
    }
	.mainSection .gallery-list.member-function-box .item{
		margin-bottom:20px;
	}
	.bsnav-mobile.full.in ul.navbar-mobile.mobile_list {
		display:none;
	}
	body.home.is_scroll .navbar .container,
	.is_scroll .header .navbar .container {
        margin: 0;
    }
	.is_scroll .header .navbar{
		padding:0;
	}

    .about_Lpic {
        margin-top:20px;
    }
    .about_Rword {
        margin: 10px 0px;
        padding: 0 25px;
    }
    .about_word,
    .p_right {
        width: 100%;
        font-size: 16px;
    }
    .p_left {
        font-size:40px;
    }
    .feature-link {
        margin-bottom: 20px;
    }

    .more-btn-area {
        margin: 30px auto;
    }
    .small-btn-box .btn-group.lang {
        margin:0;
    }
    .header .navbar .navbar-brand {
        /*width:109px !important;
        height:50px !important;*/
    }
    .bsnav-mobile .navbar-mobile {
        margin:0 auto;
    }
	body.cart .col-form-label {
		text-align: left;
	}
	.header ul.navbar-nav > li.nav-item > a.nav-link:before,
	.header ul.navbar-nav > li.nav-item > a:hover.nav-link:before {
		bottom:0;
	}
    
}
@media (max-width: 650px) {
	
}
@media (max-width: 590px) {
    .footer .footer-info ul li {
        display: block;
		margin: 0 10px;
    }
    .flex-ul > li {
        flex-direction: column;
    }
    .flex-ul > li .label{
        flex: 0 0 10px;
    }
	.home_PSeries .page-box .row > .col-12{
		padding: 0 36px;
	}
	

}
@media (max-width: 480px) {
	.header .navbar .navbar-brand{
		/*width: 109px !important;*/
	}
	.header .bsnav-mobile.full.in .navbar .navbar-brand{
		/*width: 250px !important;
        height: auto !important;	*/	
	}
	.navbar > .container-fluid{
		/*justify-content: space-around;*/
	}
    .slick .slick-prev {
        background: url(../images/all/gallery_btn.png) no-repeat 0 0;
        left: 0;
        background-size: cover;
        width: 20px;
        height: 20px;
    }
    .slick .slick-next {
        background: url(../images/all/gallery_btn.png) no-repeat -24px 0;
        right: 0;
        background-size: cover;
        width:20px;
        height:20px;
    }
	

}
@media (max-width: 360px) {
	
    .navbar .small-btn-box ul {
    }
    .h3 {
        font-size: 24px;
        line-height: 1;
    }
    .h3 .txt-en {
        font-size: 15px;
        padding-left:0;
    }


}


